{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "mall-index": "../mall-index/index",
    "vtabs": "../components/vtabs/index",
    "vtab-content": "../components/vtabs/vtab-content/index",
    "goods-item": "../goods-item/index",
    "mall-car-popup": "../mall-car-popup/index",
    "e-loading": "../components/e-loading/index",
    "empty": "../components/empty/index",
    "empty-goods-list": "../components/empty-goods-list/index",
    "shop-car-button": "../mall-shopcar-button/index",
    "default-img": "../components/default-img/index"
  }
}